Thread: Mac osx lion
View Single Post
Unread 01-08-2012, 05:31 PM   #1
rickmann08
Cooling Neophyte
 
Join Date: Jan 2011
Location: ca
Posts: 50
Default Mac osx lion

Ok, so I decided to upgrade my setup with a used MAC PRO which is running OSX LION, Problem I am having is trying to connect it my Snap 2200 (yeah I know its an old server but trustworthy). It sees the server over the network but when I try to connect to it I get an error message saying" The version of the server you are trying to connect to is not supported". I have tried connecting through AFP and SMB with no luck.

Can anyone suggest a fix?

Thanks!
rickmann08 is offline   Reply With Quote